nph-maillist Arbitrary Code Execution Vulnerability

Bugtraq ID: 2563
Class: Input Validation Error
CVE: CVE-2001-0400
Remote: Yes
Local: No
Published: Apr 10 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Posted to bugtraq on April 10, 2001 by Kanedaaa Bohater <kaneda@ac.pl>.
Vulnerable: Matt Tourtillott nph-maillist 3.5
Matt Tourtillott nph-maillist 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus